/* CSS Document */
body {
	padding: 0;
  font-family: "arial", sans-serif;
}
h1, h2, h3, h4, h5, h6, table, tr, th, td {
	margin: 0;
}

.hidden { 
	display: none;
}
/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */
#hlavicka, #paticka, #patickaS {
	position: absolute
}
#hlavicka {
  width: 905px;
	height: 155px;
 	left: 50%;
	top: 420px;
	padding: 0 0 0 0;
	margin: 0 0 0 -450;
}
#paticka {
  width: 900px;
	height: 140px;
	left: 50%;
	top: 1175px;
	padding: 0 0 0 0;
	margin: 9 0 0 -450;
}
/*hlavicka logo*/
#logo {
	display: block;
	position: absolute;
	left: 0px;
	top: 13px;
	margin: 0;
	padding: 0;
	width: 900px;
	height: 130px;
	text-align: center;
	color: #fff;
	font-size: 0.9em;
}
#logo a {
	display: block;
	color: #000;
	text-decoration: none;
}
#logo span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 900px;
	height: 130px;
	background: url(../img/logonew7.jpg) no-repeat left top;
}
/*hlavicka menu*/
#head ul {
	position: absolute;
	right: 0;
	top: 80px;
	margin: 0;
	padding: 0;
}
#head ul li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
#head ul li a {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 2px;
	height: 39px;
	line-height: 39px;
	color: #cd0974;
	font-size: 0.75em;
	font-weight: 500;
  text-align: center;
	text-decoration: none;
	background: rgb(245,245,245);
}
#head ul li a.active, #head ul li a:hover {
	color: ##cccc00;
	background: #cccc00;
}
#head ul li a span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 39px;
	cursor: pointer;
	background-position: left top;
	background-repeat: no-repeat;
}
#head ul li a:hover span, #head ul li a.active span {
	background-position: right top;
}
#head ul li.item1 a {
	width: 100px;
}
#head ul li.item1 a span {
	width: 100px;
}
#head ul li.item2 a {
	width: 100px;
}
#head ul li.item2 a span {
	width: 100px;
}
#head ul li.item3 a {
	width: 100px;
}
#head ul li.item3 a span {
	width: 100px;
}
#head ul li.item4 a {
	width: 100px;
}
#head ul li.item4 a span {
	width: 100px;
}
div.text {
	margin: 10 10 0 0;
	padding: 0 0 0 0;
	font-size: 14px;
	font-weight: normal;  
 }
div.text h4 {
	margin: 0 0 0 0;
	font-size: 14px;
	font-weight: normal;
}
div.text h5 {
	margin: 0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}
div.text p {
	line-height: 18px;
	font-size: 14px;
	text-align: justify;
}
div.textFRM1 {
	float: right;
	margin: 0 0 0 0;
	width: 540px;
}

div.text div.var h2.title{margin-right:15px;}
div.text div.var p{padding-right:15px;font-size:0.75em;}
div.text div.var p.pink{color:#b80064;}
div.text div.var p.annotation{font-size:0.95em;}
div.text div.var p strong.pink{color:#b80064;}
div.text div.var ul li{font-size:0.75em; color:#474747; line-height:20px;}
div.text h3{color:#cd0974;  font-size:0.9em;}
div.text table.semik {border: 1px rgb(255,0,153) dotted;}
div.text table.semik th{background-color:#cd0974;  color:#fff;  font-size:0.9em;  text-align:left;}
div.text table.semik td{color:#474747;  font-size:0.8em;  width:550px;}
div.text table.semik td.cena{text-align:right;  font-weight:bold;  width:170px;}
div.text table.semik a {font-size:0.8em;}
div.text table.semik2 {border: 1px rgb(255,0,153) dotted;}
div.text table.semik2 th{background-color:rgb(128,128,128);  color:#fff;  font-size:0.9em;  text-align:left;}
div.text table.kontakt {border: 1px rgb(255,0,153) none;}
div.text table.kontakt th{background-color:#cd0974;  color:#fff;  font-size:0.9em;  text-align:left;}
div.text table.kontakt td{color:#474747;  font-size:0.8em;  width:550px;}
div.text table.masaze th{color:#474747;  font-size:0.7em;  text-align:left;}
div.text table.masaze td{color:#474747;  font-size:0.7em;  width:550px;}
div.text table.meditace th{color:#474747;  font-size:0.7em;  text-align:left;}
div.text table.meditace td{color:#474747;  font-size:0.7em;  width:550px;}

.clear {
	clear: both;
}
.ping {
  color:#fff;
  text-align:left;
 	margin: 0 0 0 0;
	font-size: 14px;
	font-weight: bold;
}

.blue {
  color:#fff;
  text-align:left;
 	margin: 0 0 0 0;
	font-size: 14px;
	font-weight: bold;
}
#firmy {
	margin-top: 10;
	padding: 0 0 0 0;
	text-align: center;
}
#firmy a {
	padding: 0 18;
	text-decoration: none;
}



/* ----------------------------------------------------------------------------------------------------------
Page: index
---------------------------------------------------------------------------------------------------------- */
#ramLI, #ramHI, #ramPI {
	position: absolute
}
#ramLI {
  width: 200px;
	height: 620px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -450;
}
#ramHI {
  width: 544px;
	height: 460px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -250;
}
#ramPI {
  width: 150px;
  height: 620px;
  left: 50%;
  top: 570px;
  padding: 0 0 0 0;
	margin: 6 0 0 290;
}
.box1 {
	width: 910px;
	height: 150px;
	background: url(../img/box1.jpg) 0 0 no-repeat;

  overflow: hidden;
}
.box2 {
	width: 200px;
	height: 620px;
	padding: 0 0 0 0;
	background: url(../img/box2.jpg) 0 0 no-repeat;
  overflow: hidden;
}	
.box2 ul {
	position: absolute;
	left: 15px;
	top: 10px;
	margin: 0;
	padding: 0;
	font-size:0.75em;
  color:#474747;
  line-height:17px;
}

.box3 {
	width: 180px;
	height: 620px;
	padding: 0 0 0 0;
  font-size:0.80em;
	background: url(../img/box3.jpg) 0 0 no-repeat;
  overflow: hidden;
}	
.box3 ul {
	position: absolute;
	left: 15px;
	top: 10px;
	margin: 0;
	padding: 0;
	font-size:0.75em;
  color:#474747;
  line-height:20px;
}
	
/* ----------------------------------------------------------------------------------------------------------
Page: nabizíme
---------------------------------------------------------------------------------------------------------- */
#ramLN, #ramHN, #ramPN {
	position: absolute
}
#ramLN {
  width: 200px;
	height: 400px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -450;
}
#ramHN {
  width: 544px;
	height: 400px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -250;
}
#ramPN {
  width: 150px;
  height: 620px;
  left: 50%;
  top: 570px;
  padding: 0 0 0 0;
	margin: 6 0 0 290;
}

/* ----------------------------------------------------------------------------------------------------------
Page: prodáváme
---------------------------------------------------------------------------------------------------------- */
#ramLP, #ramHP, #ramPP {
	position: absolute
}
#ramLP {
  width: 200px;
	height: 400px;
	left: 50%;
	top: 506px;
	padding: 0 0 0 0;
	margin: 6 0 0 -450;
}
#ramHP {
  width: 544px;
	height: 400px;
	left: 50%;
	top: 506px;
	padding: 0 0 0 0;
	margin: 6 0 0 -247;
}
#ramPP {
  width: 150px;
  height: 400px;
  left: 50%;
  top: 506px;
  padding: 0 0 0 0;
	margin: 6 0 0 300;
}

/* ----------------------------------------------------------------------------------------------------------
Page: semináře
---------------------------------------------------------------------------------------------------------- */
#ramHS {
	position: absolute
}

#ramHS {
  width: 900px;
	height: 400px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 0 0 0 -450;
}
#patickaS {
  width: 900px;
	height: 140px;
	left: 50%;
	top: 1010px;
	padding: 0 0 0 0;
	margin: 9 0 0 -450;
}
/* ----------------------------------------------------------------------------------------------------------
Page: kontakty
---------------------------------------------------------------------------------------------------------- */
#ramLK, #ramHK, #ramPK {
	position: absolute
}
#ramLK {
  width: 200px;
	height: 400px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -450;
}
#ramHK {
  width: 744px;
	left: 50%;
	top: 570px;
	padding: 0 0 0 0;
	margin: 6 0 0 -250;
}

#ramPK {

  left: 50%;
  top: 570px;
  padding: 0 0 0 0;
	margin: 70 0 0 100;
}